/* 전 체 커 스 텀 */
@font-face {
    font-family: 'icomoon2';
    src: url('/img_up/shop_pds/ehompy0487/design/icomoon/icomoon.eot');
    src: url('/img_up/shop_pds/ehompy0487/design/icomoon/icomoon.eot') format('embedded-opentype'),
        url('/img_up/shop_pds/ehompy0487/design/icomoon/icomoon.ttf') format('truetype'),
        url('/img_up/shop_pds/ehompy0487/design/icomoon/icomoon.woff') format('woff'),
        url('/img_up/shop_pds/ehompy0487/design/icomoon/icomoon.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GmarketSansBd';
    src: url(/img_up/shop_pds/ehompy0487/design/font/gmarketsansbold.woff) format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GmarketSansMd';
    src: url(/img_up/shop_pds/ehompy0487/design/font/gmarketsansmedium.woff) format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GmarketSansLi';
    src: url(/img_up/shop_pds/ehompy0487/design/font/gmarketsanslight.woff) format('woff');
    font-weight: normal;
    font-style: normal;
}


:root {
    --max-width: 1500px;
    --cont-clr: #191919;
    ;
}

body * {
    font-family: 'pretendard';
}


/**************************** 헤더 ****************************/


@media (min-width:1024px) {
    #header .logo {
        width: 270px;
    }

    #header>.inner {
        max-width: 92%;
        margin: 0 auto;
    }

    .lnb_p {
        max-width: 1100px;
    }

    .lnb_p .dep1>li>a {
        display: block;
        max-width: 150px;
    }

    .lnb_p .dep1>li>a span {
        width: 100%;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        word-break: keep-all;
    }

}


/* gnb */
.gnb_p .gnb_list .btn_gnb_list:before {
    content: '\f007';
    font-family: "Font Awesome 6 Free";
    color: #fff;
    background: linear-gradient(45deg, #8dcfff, #206ea7);
    display: flex;
    justify-content: center;
    align-items: center;
    width: clamp(2rem, 2.4vw, 2.4rem);
    aspect-ratio: 1/1;
    border-radius: 50%;
    font-size: clamp(1rem, 1vw, 1rem);
}

#header {
    background: transparent;
    border-bottom: none;

}


/* haeder, header.active */

#header .lnb_p .dep1>li>a {
    color: #fff;
    font-weight: 500;
    font-size: clamp(.9rem, 1.07vw, 1.07rem);
}

#header .logo h1 img {
    width: 100%;
    height: unset;
    max-height: unset;
    object-fit: cover;
}


#header .logo h1 img.logo_c {
    display: none
}

#header.active .logo h1 img.logo_c {
    display: inline-block;
}

#header.active .logo h1 img.logo_w {
    display: none;
}

#viewport #header.active {
    background: #fff;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    transition: .3s
}

#header .lnb_p .dep2>li.on>a,
#header .lnb_p .dep2>li:hover>a {
    color: var(--prm-clr)
}

#header.active .lnb_p .dep1>li>a {
    color: #000;
}

#header.active .lnb_p .dep1>li.on>a,
#header.active .lnb_p .dep1>li:hover>a {
    color: #0e3f8b;
}




/* haeder, header:hover */

#header:hover {
    background: #fff
}

#header:hover .logo h1 img.logo_c {
    display: inline-block;
}

#header:hover .logo h1 img.logo_w {
    display: none;
}



#header:hover .lnb_p .dep1>li>a {
    color: #000;
}

#header:hover .lnb_p .dep1>li.on>a,
#header:hover .lnb_p .dep1>li:hover>a {
    color: #0e3f8b;
}

#header:hover .lnb_p .dep1>li.on>a,
#header:hover .lnb_p .dep1>li:hover>a {
    color: #0e3f8b;
}


/* sub haeder, header.active */

#sub_view #header .logo h1 img.logo_w {
    display: none;
}

#sub_view #header .logo h1 img.logo_c {
    display: inline-block;
}

#sub_view #header .lnb_p .dep1>li>a {
    color: #000
}


#sub_view .header_p_right .gnb_p ul li:first-child a {
    color: #000
}

#sub_view #header.active .lnb_p .dep1>li.on>a,
#sub_view #header.active .lnb_p .dep1>li:hover>a {
    color: #0e3f8b;
}

#sub_view #header:hover .lnb_p .dep1>li.on>a,
#sub_view #header:hover .lnb_p .dep1>li:hover>a {
    color: #0e3f8b;
}


/*1440 모니터*/
@media (max-width:1300px) {
    #header>.inner {max-width: 98%;}
    #header .logo {
        width: 200px
    }

    .lnb_p {
        max-width: 800px;
    }

    .lnb_p .dep1>li>a {
        max-width: 140px;
        min-width: unset;
    }
    .lnb_p .dep2 > li > a, .sub_location > ul > li > p, .sub_location > ul > li.snb_on > ul > li > a {font-size: clamp(.9rem, 1.07vw, 1.07rem);}
}

@media (max-width:1023px) {
    #header .logo {
        width: 290px
    }

}


/* 전화 토글 */
@media (min-width:1024px) {
    #header .logo .right-phone {
        display: none;
    }
}

#header .logo .right-phone:before {
      content: '\e942';
    position: absolute;
    top: 0;
    right: 39px;
    bottom: 0;
    width: 18px;
    height: 18px;
    margin: auto;
    font-size: 18px;
    font-family: 'icomoon2';
    color: #222e6a;
    padding-right: 10px;
}


/**************************** 컨테이너 ****************************/

@media (min-width:1024px) {

    /* PC 화면 넓이값을 가진 센터유지 */
    .gnb_p>.inner,
    .sub_location>ul,
    .sub_loca_wrap .sub_top_title,
    #footer .f_inner {
        margin: 0 auto;
        max-width: var(--max-width)
    }

    .row>.white-space {
        max-width: var(--max-width) !important
    }
}

#main_view #container {
    padding-top: 0;
}

#sub_view #container {
    padding-top: 96px;
}

.sub_loca_wrap * {
    font-family: 'pretendard';
}

.sub_location {}

.sub_location .sub_title {
    position: relative;
}

.sub_location .sub_title img {
    width: 100%;
    display: block;
    object-fit: cover;
}

.sub_loca_wrap .sub_top_title {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    margin: 0;
}


#sub_view #container .contents_wrap .contents {
    padding: clamp(3rem, 9vw, 9rem) 0 clamp(3rem, 9vw, 9rem);
}

@media (max-width:1023px) {
    .sub_location .sub_title img {
        height: 200px;
    }
}

@media (max-width:767px) {
    .sub_location .sub_title img {
        height: 130px;
    }
}





/**************************** 푸터 ****************************/
#footer * {
    font-family: 'pretendard';
}

#footer .f_inner {
    padding: clamp(4rem, 6vw, 6rem) 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#footer .f_inner:after {
    display: none
}

#footer .f_inner img {
    display: block;
    margin-bottom: clamp(1rem, 1vw, 1rem);
}

#footer .f_inner>div {
    float: unset;
    padding: 0;
    flex-shrink: 1;
    width: fit-content;
}

#footer .f_inner .fnb ul {
    display: flex;
    margin-bottom: clamp(1rem, 1vw, 1rem);
}

#footer .finfo {
    width: 50% !important
}

#footer .finfo p, #footer .fnb ul li a, #footer .finfo .copyright {
    font-size: clamp(.8rem, 1vw, 1rem);
}

#footer .fcont_cs {
    flex-shrink: 0
}

#footer .fcont_cs p {
    font-size: clamp(2rem, 2.5vw, 2.5rem);
}

#footer .finfo .copyright {
    font-family: 'gmarketsansMd';
    margin-top: clamp(1rem, 1vw, 1rem);
}

@media (max-width:1500px) {
    #footer .f_inner {
        padding-right: 15px;
        padding-left: 15px;
    }
}

@media (max-width:1023px) {
    #footer .f_inner {
        flex-direction: column-reverse;
    }

    #footer .f_inner img {
        width: 150px;
        margin: clamp(1rem, 1vw, 1rem) 0;
    }

    #footer .f_inner .fcont_cs {
        width: 100%;
    }

    #footer .f_inner .finfo {
        width: 100% !important;
    }

    #footer .finfo .copyright {
        font-size: 14px;
        line-height: 1.6;
    }

    #footer .finfo p, #footer .fnb ul li a, #footer .finfo .copyright {
    font-size: 14px;
}
}






/**************************** 메인공통 ****************************/

.main_sec * {
    font-family: 'Pretendard', 'Noto Sans KR', sans-serif;
    word-break: keep-all;
    box-sizing: border-box;
}

.main_sec dd,
.main_sec dl {
    margin: 0
}

.main_sec ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.main_sec .inner {
    max-width: var(--max-width);
    margin: 0 auto;
}

.main_sec h2 {
    color: var(--cont-clr);
    font-size: clamp(1.6rem, 2.3vw, 2.3rem);
    font-family: 'gmarketsansBd';
    letter-spacing: -0.06rem;
    margin: 0 0 clamp(1rem, 1.5vw, 1.5rem);
}

.main_sec h3 {
    margin: 0;
    font-size: clamp(1rem, 1.3vw, 1.3rem);
    letter-spacing: 0.1rem;
}


@media (max-width:1500px) {
    .main_sec .inner {
        padding: 0 15px;
    }
}


/**************************** 서브공통 ****************************/
.sub_page * {
    font-family: 'Pretendard', 'Noto Sans KR', sans-serif;
    word-break: keep-all;
    box-sizing: border-box;
}

.sub_page dd,
.sub_page dl {
    margin: 0
}

.sub_page ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.sub_page .inner {
    max-width: var(--max-width);
    margin: 0 auto;
}

.sub_page h2 {
    color: #000;
    margin: 0 0 clamp(1rem, 1vw, 1rem) 0;
    font-size: clamp(1.4rem, 1.6vw, 1.6vw);
}


.sub_wf h1 {
    margin: 0;
    margin-bottom: clamp(1.5rem, 2vw, 2rem);
    font-size: clamp(1.3rem, 2vw, 2rem);
    color: var(--cont-clr);
}

.sub_wf .sec1 .img_wp img {
    display: block;
    border-radius: clamp(1rem, 2vw, 2rem);
    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1);
    object-fit: cover;
}


.sub_wf .sec2 {
    margin-top: clamp(1.5rem, 3vw, 3rem);
}

.sub_wf .sec2 ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.sub_wf .sec2 ul li {
    width: calc(33.333% - clamp(1rem, 1vw, 1rem));
    border: 1px solid #4485b533;
    padding: clamp(1.5rem, 3vw, 3rem) clamp(2.5rem, 4vw, 4rem);
    margin: clamp(.5em, 1vw, 1rem) 0;
    border-radius: clamp(1rem, 1vw, 1rem);
    background: linear-gradient(55deg, #8ed8e917 50%, transparent 50%);
}

.sub_wf .sec2 ul li dt {
    font-weight: 700;
    font-size: clamp(1.2rem, 1.4vw, 1.4rem);
    margin-bottom: clamp(1rem, 1vw, 1rem);
    background: #ffffff;
    padding: clamp(.4rem, .4vw, .4rem) clamp(0.7rem, 0.7vw, 0.7rem);
    padding-left: clamp(3rem, 3vw, 3rem);
    border-radius: 100px;
    box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.1);
    position: relative;
    color: #000;

}

.sub_wf .sec2 ul li dt span {
    position: absolute;
    left: clamp(.5rem, .5vw, .5rem);
    top: 50%;
    transform: translateY(-50%);
    font-size: .85rem;
    width: clamp(1.7rem, 1.7vw, 1.7rem);
    aspect-ratio: 1 / 1;
    background: linear-gradient(45deg, #3c88ff, #0e3f8b);
    border-radius: 50%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    vertical-align: text-top;
    margin-right: clamp(.5rem, .5vw, .5rem);
    color: #fff;
}

.sub_wf .sec2 ul li dt span font {
    color: #fff;
}

.sub_wf .sec2 ul li dd {
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    font-weight: 500;
    color: var(--cont-clr);
    line-height: 1.8rem;
}

@media (max-width:1500px) {
    .sub_page .inner {
        padding: 0 15px;
    }
}

@media (max-width:1023px) {
    .sub_wf .sec2 ul {
        flex-direction: column;
    }

    .sub_wf .sec2 ul li {
        width: 100%;
    }

    .sub_wf .sec1 .img_wp img {
        aspect-ratio: 4/3;
    }
}